/* DynamicFilter.java

	Purpose:
		
	Description:
		
	History:
		May 16, 2016 6:58:17 PM, Created by henrichen

	Copyright (C) 2016 Potix Corporation. All Rights Reserved.
*/

package org.zkoss.poi.ss.usermodel;

/**
 * @author henri
 * @since 3.9.11
 */
public interface DynamicFilter {
	Double getMaxValue();
	Double getValue();
	String getType(); //ZSS-1234
	
	void setProperties(Double maxVal, Double value, String type);
}
